[ubuntu/zesty-proposed] libhdcd 1.3-2 (Accepted)

Jeremy Bicha jeremy at bicha.net
Sun Feb 26 14:22:11 UTC 2017


libhdcd (1.3-2) unstable; urgency=medium

  * debian/control:
    - Explicit depends on dh-autoreconf is no longer needed.
    - Fix short description. (Closes: #855821)

Date: 2017-02-25 16:16:16.580106+00:00
Changed-By: Debian Multimedia Maintainers <pkg-multimedia-maintainers at lists.alioth.debian.org>
Signed-By: Jeremy Bicha <jeremy at bicha.net>
https://launchpad.net/ubuntu/+source/libhdcd/1.3-2
-------------- next part --------------
Sorry, changesfile not available.


More information about the Zesty-changes mailing list